How to upgrade libc6 package?

Non release banter
Post Reply
Kulle
Samurai
Samurai
Posts: 183
Joined: 28 Jan 2017, 10:39
Distribution: v4.0 64bit Xfce
Location: Berlin

How to upgrade libc6 package?

Post#1 by Kulle » 01 Jun 2019, 09:39

When installing additional software often this error message appears: libc.so.6: version `GLIBC_2.29' not found
The cause for this I found here:
https://askubuntu.com/questions/421642/ ... 795#421795

Therefore my question:
how to upgrade libc6 package on Porteus?
Who can help?
Many Thanks

User avatar
Blaze
DEV Team
DEV Team
Posts: 2672
Joined: 28 Dec 2010, 11:31
Distribution: ⟰ Porteus current ☯ all DEs ☯
Location: ☭ Russian Federation, Lipetsk region, Dankov
Contact:

How to upgrade libc6 package?

Post#2 by Blaze » 01 Jun 2019, 11:08

Hi Kulle.
You are need to install glibc package.
ftp://ftp.osuosl.org/pub/slackware/slac ... 6_64-3.txz
Linux 5.4.0-rc7-porteus #2 SMP Tue Nov 12 17:45:45 UTC 2019 x86_64 Intel(R) Core(TM) i5-6600K CPU @ 3.50GHz GenuineIntel GNU/Linux
MS-7A12 » [AMD/ATI] Tobago PRO [Radeon R7 360 / R9 360 OEM] (rev 81) » Vengeance LPX 16GB DDR4 K2 3200MHz C16

Post Reply